# Package org.apache.xmlbeans.impl.store

- Interface Summary
  Interface | Description
  --- | ---
  DomImpl.Dom |
  QNameFactory |
  Saaj |
  Saaj.SaajCallback |

- Class Summary
  Class | Description
  --- | ---
  CharUtil |
  CharUtil.CharIterator |
  CharUtil.CharJoin |
  Cur |
  Cur.CurLoadContext |
  Cursor |
  DomImpl |
  Jsr173 |
  Locale |
  Locale.LoadContext |

- Exception Summary
  Exception | Description
  --- | ---
  DomImpl.DomLevel3NotImplemented |